import 'package:flutter/material.dart';

class CarritoScreen extends StatefulWidget {
  const CarritoScreen({super.key});

  @override
  State<CarritoScreen> createState() => _CarritoScreenState();
}

class _CarritoScreenState extends State<CarritoScreen> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      backgroundColor: Colors.white,
      appBar: AppBar(
        actions: [],
        title: const  Row(
          mainAxisAlignment: MainAxisAlignment.spaceBetween,
          children: [
            Text('Atrás'),
            Column(
              children: [
                Text(
                  'Su carrito',
                  style:TextStyle(
                    fontSize: 17,
                    color: Colors.black54
                  ),
                ),
                Text(
                  style: TextStyle(
                    fontSize: 20,
                    fontWeight: FontWeight.w800
                  ),
                  'MXN 69.00',
                )
              ],
            )
          ],
        ),
      ),
      body: Column(
        children:[ 
          Row(
            mainAxisAlignment: MainAxisAlignment.spaceBetween,
            children: [
              Image.network('https://cdn.pixabay.com/photo/2016/03/05/19/02/hamburger-1238246_960_720.jpg',
              width: 100,
              height: 100,
              ),
              
             const Column (children: [
              Text(
                '1.HAMBURGUESA SENCILLA'
              ),
              Text(
                style: TextStyle(
                  fontWeight: FontWeight.bold,
                ),
                'MXN 115.00'
              ),
          ],),
              
              
              
              
            ],
          ),
        ],
      ),
    );
  }
}
